ثبت نام

امکان عضویت غیر فعال است

افزونه جدید گوگل پسوردهای فاش شده را به کاربر هشدار می دهد

۲۶۲۷۸۰۳

گوگل افزونه جدیدی به مرورگر کروم افزوده که به محض آنکه فرد نام کاربری و پسوردی در گوگل وارد کند که ایمن نیست به او هشدار می دهد.

به گزارش سیارنیوز و به نقل از خبرگزاری مهر از انگجت، با توجه به افزایش عملیات هک و افشای اطلاعات کاربران در این اواخر، احتمال زیادی وجود دارد که حداقل یکی از پسوردهای کاربران در فضای مجازی فاش شده باشد.

درهمین راستا شرکت گوگل یک افزونه جدید کروم عرضه کرده که به کاربر کمک می کند در فضای آنلاین ایمن بماند.

این افزونه Password Checkup  نام دارد و پس از نصب روی مرورگر کروم می نشیند. این افزونه به محض آنکه فرد نام کاربری و پسوردی را در گوگل وارد کند که ایمن نیست، به او هشدار می دهد.

به گفته این شرکت، افزونه مذکور دارای بانک اطلاعاتی حاوی ۴ میلیارد اطلاعات محرمانه ای است که در نشت های امنیتی مختلف فاش شده اند.

 هنگامیکه افزونه یک پسورد غیر ایمن را ردیابی می کند،   یک باکس قرمز رنگ بزرگ به کاربر اطلاع رسانی می کند.

هرچند به نظر می رسد این افزونه کارآمد باشد اما کاربران هنوز نمی دانند گوگل برای رصد این امر، چه اطلاعاتی را بررسی می کند.

گوگل در توضیحات افزونه آورده است: هیچ گاه اطلاعات شخصی را فاش نمی کند.

ارسال دیدگاه

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *